La piattaforma Android support SpatiaLite?

È ansible utilizzare il database SpatiaLite sulla piattaforma Android (1.6)? Sto provando a programmare un'app google buzz-like che ha bisogno di sfruttare le funzioni di SpatiaLite, come calcolare la distanza tra 2 punti, ecc. Qualsiasi biblioteca esterna necessaria? Grazie.

  • API di impronte digitali di Android per l'appuntamento di presenza del tempo
  • Riproduzione di video di youtube senza problemi nella visualizzazione web
  • Come impostare l'allarme utilizzando la class di allarme
  • Cordova + Ionic framework - Come modificare in modo sicuro il nome del pacchetto?
  • Aggiunta di widget a una pagina di avvio senza bindAppWidgetId ()
  • Come configurare java.util.logging.logger in android per utilizzare un file delle properties; di logging immessi sul sdcard?
  • Come premere il button indietro in android in modo programmato?
  • samsung nota 2 e benna schermata di nota 3
  • Nexus 5 non verrà mostrato in Eclipse
  • Phonegap / Cordova pausa evento innescato sul curriculum per android; non è ansible distriggersre l'audio come risultato
  • Mappa v2 SupportMapFragment all'interno di Viewpager
  • Impedire l'adattatore di riciclare le visualizzazioni sullo scorrimento
  • 2 Solutions collect form web for “La piattaforma Android support SpatiaLite?”

    la mia ipotesi sarebbe che qualcuno avrebbe dovuto compilare spatialite per lavorare sulla versione android linux. E poi dovresti farlo al telefono. Ho votato alla domanda perché mi piacerebbe vederlo accadere.

    Spatialite per Android: http://code.google.com/p/spatialite-android/

    Tutorial su di esso: https://www.gaia-gis.it/fossil/libspatialite/wiki?name=spatialite-android-tutorial

    Ma dubito che support una versione così obsoleta (1.6).

    L'Android è un fan Android di Google, tutto su telefoni Android, Android Wear, Android Dev e applicazioni Android Games e così via.